
input,
textarea {
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
}

textarea {
    float: none !important;
    border: 1px solid #121212 !important;
}

.ds_form_wrapper
{
	width: 100%;
	text-align: center;
}
.ds_quotation_form_form
{
    border-width: none;
    border-color: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 0px;
    border-style: none;
    color: #ffffff;
    font-size: 12px;
    margin: auto;
    background-color: #0E122B;
    padding: 25px;
    text-align: left;
        border-bottom: 20px solid #f7941e;
}

.ds_quotation_form_form_internal
{
    border-width: 1px;
    border-color: #f7941e;
    border-radius: 0px;
    border-style: solid;
    color: #121212;
    font-size: 12px;
    margin: auto;
    background-color: #ffffff;
    padding: 25px;
    text-align: left;
        border-top: 20px solid #f7941e;
        border-bottom: 20px solid #f7941e;
}


.ds_quotation_form_content
{
	margin: 0px;
}
#ds_quotation_form_section1, #ds_quotation_form_section2
{
	float: left;
	min-width: 100%
}
#ds_quotation_form_section_last
{
	width: 100%;
}
#NumberofPassengers
{
	width: 100%;
}
#ds-StartDate, #ds-ReturnDate
{
	width: 190px;
}
#FurtherRequirements
{
max-width: 506px;
}
.ds_quotation_form_form DIV.ds_return_date
{
	display: none;
}
span.form-error
{
	position: absolute;
	left: 10px;
	top: 28px;
	z-index: 100;
	padding: 3px 5px;
	background: #F0F0F0;
	border: 1px solid #DFDFDF;
}
span.form-error:after, span.form-error:before
{
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
span.form-error:after
{
	border-color: rgba(240, 240, 240, 0);
	border-bottom-color: #F0F0F0;
	border-width: 10px;
	margin-left: -10px;
}
span.form-error:before
{
	border-color: rgba(186, 34, 69, 0);
	border-bottom-color: #DFDFDF;
	border-width: 11px;
	margin-left: -11px;
}
.ds_quotation_form_form label
{
	color: #ffffff;
	font-size: 12px;
	display: block;
	    text-transform: uppercase;
}
.ds_quotation_form_form input[type=radio], input[type=checkbox]
{
margin: 4px;
    width: 12px;
}
/* doodle */

input[type=radio], input[type=checkbox] {
    margin: 4px 10px 4px 0px;
    margin-top: 1px \9;
    line-height: normal;
    display: inline !important;
    min-height: 15px !important;
    }

.doodhundredstacker{
    width: 99%;
    float: left;
    padding: 5px 5px 5px 0px;
}

.doodhundredstackerslim{
    width: 99%;
    float: left;
    padding: 0px;
}

.doodfiftystacker{
    width: 48%;
    float: left;
    padding: 5px 5px 5px 0px;
}

.doodthirtystacker{
    width: 33.333%;
    float: left;
    padding: 5px 5px 5px 0px;
}

.doodquarterstacker{
	    width: 23%;
    float: left;
    padding: 5px 5px 5px 0px;
}

.ds_quotation_form_form div {
    display: inline;
}
.ds_quotation_form_form p {
    color: #ffffff;
}
/* doodle */
.ds_quotation_form_form input, form textarea, form select
{
	border-width: 1px;
	border-style: solid;
	border-color: #7A7A7A;
    border-radius: 0px;
    padding: 2px;
	width: 100%;
}
.ds_quotation_form_form, .ds_quotation_form_form h1, .ds_quotation_form_form h2
{
	font-family: "Open Sans", sans-serif;
		color: #f7941e;
}
.ds_quotation_form_content .ds-day
{
	width: 100%;
}
.ds_quotation_form_content .ds-month
{
	width: 100%;
}
.ds_quotation_form_content .ds-year
{
	width: 100%;
}
#ds-ReturnBeforeStart, #ds-StartInPast
{
	display: none;
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(223, 117, 20);
	width: 230px;
	padding: 5px;
}
.ds_quotation_form_form h1
{
	font-size: 40px;
	color: #f7941e;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 2px;
	border-radius: 0px;
}
.ds_quotation_form_content .ds-hours, .ds_quotation_form_content .ds-minutes
{
	width: 100%;
}
.ds-hideOption
{
	display: none;
}
.ds-displayOption
{
	display: block;
}
.ds_quotation_form_intro
{
	margin-bottom: 10px;
}
.ds_quotation_form_clear
{
	clear: both;
}
.ds_quotation_form_form textarea
{
	height: 50px;
	width: 100%;
	max-width: 580px;
}
.ds_quotation_form_form input[type=submit]
{
    width: 100%;
    max-width: 200px;
    background-color: #f7941e;
    color: #ffffff !important;
    font-weight: 900;
    cursor: pointer;
    font-size: 16px;
    padding: 5px 15px;
    border: none;
}
.ds_quotation_form_form input.ds_sending
{
	background-color: #F0EFEF;
	color: #B3B3B3;
	border: 1px solid #CDCBCB;
	cursor: default;
}
.ds_quotation_form_field
{
	margin-bottom: 15px;
	position: relative;
}


@media only screen and (max-width: 767px) {


.doodfiftystacker{
    width: 100%;
    float: left;
}
.doodthirtystacker{
    width: 100%;
    float: left;
}

}